Skip to navigation
ActivitiesCreations

Get a single Created activity

View as Markdown

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired

Query parameters

_fieldsstringOptional

Comma-separated list of fields to include in the response.

Response

Successful response
_typestring
activity_atdatetime or null
contact_idstring or null
created_bystring or null
date_createddatetime
date_updateddatetime
idstring
import_idstring or null
lead_idstring or null
organization_idstring
sourceenum or null

How the object was created, e.g. ui in the Close app, api through the API, import by a bulk import, or by an integration.

updated_bystring or null
user_idstring or null
userslist of strings
created_by_namestring or nullOptional
updated_by_namestring or nullOptional
user_namestring or nullOptional

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error